#ifndef __SPI_H 
#define __SPI_H



char SPI_TranscieveByte(unsigned char value);
void WriteRawRC(unsigned char Address, unsigned char value);   
unsigned char ReadRawRC(unsigned char Address);  

				
				
				
#endif
